; 20240624_200158 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-337_m_textures\damp\normal\grass_ground.dds	damp\new\grass_ground.dds
track-337_m_textures\damp\normal\grass_mix_2.dds	damp\new\grass_mix_2.dds
track-337_m_textures\damp\normal\grass_mo_mix.dds	damp\new\grass_mo_mix.dds
track-337_m_textures\damp\normal\grass_mo.dds	damp\new\grass_mo.dds
track-337_m_textures\damp\normal\roads_mo.dds	damp\new\roads_mo.dds
track-337_m_textures\damp\normal\wall_mo2.dds	damp\new\wall_mo2.dds
track-337_m_textures\damp\worn\grass_ground.dds	damp\new\grass_ground.dds
track-337_m_textures\damp\worn\grass_mix_2.dds	damp\new\grass_mix_2.dds
track-337_m_textures\damp\worn\grass_mo_mix.dds	damp\new\grass_mo_mix.dds
track-337_m_textures\damp\worn\grass_mo.dds	damp\new\grass_mo.dds
track-337_m_textures\damp\worn\roads_mo.dds	damp\new\roads_mo.dds
track-337_m_textures\damp\worn\wall_mo2.dds	damp\new\wall_mo2.dds
track-337_m_textures\dry\land_mo.dds	damp\land_mo.dds
track-337_m_textures\dry\normal\grass_ground.dds	dry\new\grass_ground.dds
track-337_m_textures\dry\normal\grass_mix_2.dds	dry\new\grass_mix_2.dds
track-337_m_textures\dry\normal\grass_mo_mix.dds	dry\new\grass_mo_mix.dds
track-337_m_textures\dry\normal\grass_mo.dds	dry\new\grass_mo.dds
track-337_m_textures\dry\normal\roads_mo.dds	dry\new\roads_mo.dds
track-337_m_textures\dry\normal\wall_mo2.dds	dry\new\wall_mo2.dds
track-337_m_textures\dry\people_2d_b.dds	damp\people_2d_b.dds
track-337_m_textures\dry\people_2d.dds	damp\people_2d.dds
track-337_m_textures\dry\pozze.dds	damp\pozze.dds
track-337_m_textures\dry\rally_cars.dds	damp\rally_cars.dds
track-337_m_textures\dry\skidmark.dds	damp\skidmark.dds
track-337_m_textures\dry\spect_3d_2.dds	damp\spect_3d_2.dds
track-337_m_textures\dry\spect_3d.dds	damp\spect_3d.dds
track-337_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-337_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-337_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-337_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-337_m_textures\dry\worn\grass_ground.dds	dry\new\grass_ground.dds
track-337_m_textures\dry\worn\grass_mix_2.dds	dry\new\grass_mix_2.dds
track-337_m_textures\dry\worn\grass_mo_mix.dds	dry\new\grass_mo_mix.dds
track-337_m_textures\dry\worn\grass_mo.dds	dry\new\grass_mo.dds
track-337_m_textures\dry\worn\roads_mo.dds	dry\new\roads_mo.dds
track-337_m_textures\dry\worn\wall_mo2.dds	dry\new\wall_mo2.dds
track-337_m_textures\wet\land_mo.dds	damp\land_mo.dds
track-337_m_textures\wet\normal\grass_ground.dds	wet\new\grass_ground.dds
track-337_m_textures\wet\normal\grass_mix_2.dds	wet\new\grass_mix_2.dds
track-337_m_textures\wet\normal\grass_mo_mix.dds	wet\new\grass_mo_mix.dds
track-337_m_textures\wet\normal\grass_mo.dds	wet\new\grass_mo.dds
track-337_m_textures\wet\normal\roads_mo.dds	wet\new\roads_mo.dds
track-337_m_textures\wet\normal\wall_mo2.dds	wet\new\wall_mo2.dds
track-337_m_textures\wet\rally_cars.dds	damp\rally_cars.dds
track-337_m_textures\wet\skidmark.dds	damp\skidmark.dds
track-337_m_textures\wet\spect_3d_2.dds	damp\spect_3d_2.dds
track-337_m_textures\wet\spect_3d.dds	damp\spect_3d.dds
track-337_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-337_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-337_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-337_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-337_m_textures\wet\worn\grass_ground.dds	wet\new\grass_ground.dds
track-337_m_textures\wet\worn\grass_mix_2.dds	wet\new\grass_mix_2.dds
track-337_m_textures\wet\worn\grass_mo_mix.dds	wet\new\grass_mo_mix.dds
track-337_m_textures\wet\worn\grass_mo.dds	wet\new\grass_mo.dds
track-337_m_textures\wet\worn\roads_mo.dds	wet\new\roads_mo.dds
track-337_m_textures\wet\worn\wall_mo2.dds	wet\new\wall_mo2.dds
track-337_o_textures\damp\balle fieno.dds	track-337_m_textures\damp\balle fieno.dds
track-337_o_textures\damp\big_trees.dds	track-337_m_textures\damp\big_trees.dds
track-337_o_textures\damp\cars_16.dds	track-337_m_textures\damp\cars_16.dds
track-337_o_textures\damp\cesp_mo.dds	track-337_m_textures\damp\cesp_mo.dds
track-337_o_textures\damp\dirt.dds	track-337_m_textures\damp\dirt.dds
track-337_o_textures\damp\dirt2.dds	track-337_m_textures\damp\dirt2.dds
track-337_o_textures\damp\furgo_mo.dds	track-337_m_textures\damp\furgo_mo.dds
track-337_o_textures\damp\grass_plant_mo.dds	track-337_m_textures\damp\grass_plant_mo.dds
track-337_o_textures\damp\guardrail.dds	track-337_m_textures\damp\guardrail.dds
track-337_o_textures\damp\house4.dds	track-337_m_textures\damp\house4.dds
track-337_o_textures\damp\houses 15c.dds	track-337_m_textures\damp\houses 15c.dds
track-337_o_textures\damp\houses5.dds	track-337_m_textures\damp\houses5.dds
track-337_o_textures\damp\land_mo.dds	track-337_m_textures\damp\land_mo.dds
track-337_o_textures\damp\metal+capp+cist.dds	track-337_m_textures\damp\metal+capp+cist.dds
track-337_o_textures\damp\mountain_house.dds	track-337_m_textures\damp\mountain_house.dds
track-337_o_textures\damp\new\grass_ground.dds	track-337_m_textures\damp\new\grass_ground.dds
track-337_o_textures\damp\new\grass_mix_2.dds	track-337_m_textures\damp\new\grass_mix_2.dds
track-337_o_textures\damp\new\grass_mo_mix.dds	track-337_m_textures\damp\new\grass_mo_mix.dds
track-337_o_textures\damp\new\grass_mo.dds	track-337_m_textures\damp\new\grass_mo.dds
track-337_o_textures\damp\new\roads_mo.dds	track-337_m_textures\damp\new\roads_mo.dds
track-337_o_textures\damp\normal\grass_ground.dds	track-337_m_textures\damp\new\grass_ground.dds
track-337_o_textures\damp\normal\grass_mix_2.dds	track-337_m_textures\damp\new\grass_mix_2.dds
track-337_o_textures\damp\normal\grass_mo_mix.dds	track-337_m_textures\damp\new\grass_mo_mix.dds
track-337_o_textures\damp\normal\grass_mo.dds	track-337_m_textures\damp\new\grass_mo.dds
track-337_o_textures\damp\normal\roads_mo.dds	track-337_m_textures\damp\new\roads_mo.dds
track-337_o_textures\damp\normal\wall_mo2.dds	damp\new\wall_mo2.dds
track-337_o_textures\damp\oggetti_mo_b.dds	track-337_m_textures\damp\oggetti_mo_b.dds
track-337_o_textures\damp\oggetti_mo.dds	track-337_m_textures\damp\oggetti_mo.dds
track-337_o_textures\damp\palme.dds	track-337_m_textures\damp\palme.dds
track-337_o_textures\damp\people_2d_b.dds	track-337_m_textures\damp\people_2d_b.dds
track-337_o_textures\damp\people_2d.dds	track-337_m_textures\damp\people_2d.dds
track-337_o_textures\damp\pini_2.dds	track-337_m_textures\damp\pini_2.dds
track-337_o_textures\damp\pini.dds	track-337_m_textures\damp\pini.dds
track-337_o_textures\damp\pozze.dds	track-337_m_textures\damp\pozze.dds
track-337_o_textures\damp\rally_cars.dds	track-337_m_textures\damp\rally_cars.dds
track-337_o_textures\damp\recinzioni_alpha.dds	track-337_m_textures\damp\recinzioni_alpha.dds
track-337_o_textures\damp\skidmark.dds	track-337_m_textures\damp\skidmark.dds
track-337_o_textures\damp\spect_3d_2.dds	track-337_m_textures\damp\spect_3d_2.dds
track-337_o_textures\damp\spect_3d.dds	track-337_m_textures\damp\spect_3d.dds
track-337_o_textures\damp\start_clock_digits_placeholder.dds	track-337_m_textures\damp\start_clock_digits_placeholder.dds
track-337_o_textures\damp\start_clock_greenlight_on.dds	track-337_m_textures\damp\start_clock_greenlight_on.dds
track-337_o_textures\damp\start_clock_redlight_on.dds	track-337_m_textures\damp\start_clock_redlight_on.dds
track-337_o_textures\damp\start_clock.tga_0.dds	track-337_m_textures\damp\start_clock.tga_0.dds
track-337_o_textures\damp\torre.dds	track-337_m_textures\damp\torre.dds
track-337_o_textures\damp\tunnel.dds	track-337_m_textures\damp\tunnel.dds
track-337_o_textures\damp\veget_2015_b_mo.dds	track-337_m_textures\damp\veget_2015_b_mo.dds
track-337_o_textures\damp\veget_2015_c.dds	track-337_m_textures\damp\veget_2015_c.dds
track-337_o_textures\damp\veget_2015_d.dds	track-337_m_textures\damp\veget_2015_d.dds
track-337_o_textures\damp\veget_2015_mo.dds	track-337_m_textures\damp\veget_2015_mo.dds
track-337_o_textures\damp\wall_2.dds	track-337_m_textures\damp\wall_2.dds
track-337_o_textures\damp\wall_mo.dds	track-337_m_textures\damp\wall_mo.dds
track-337_o_textures\damp\worn\grass_ground.dds	track-337_m_textures\damp\new\grass_ground.dds
track-337_o_textures\damp\worn\grass_mix_2.dds	track-337_m_textures\damp\new\grass_mix_2.dds
track-337_o_textures\damp\worn\grass_mo_mix.dds	track-337_m_textures\damp\new\grass_mo_mix.dds
track-337_o_textures\damp\worn\grass_mo.dds	track-337_m_textures\damp\new\grass_mo.dds
track-337_o_textures\damp\worn\roads_mo.dds	track-337_m_textures\damp\new\roads_mo.dds
track-337_o_textures\damp\worn\wall_mo2.dds	damp\new\wall_mo2.dds
track-337_o_textures\dry\balle fieno.dds	track-337_m_textures\dry\balle fieno.dds
track-337_o_textures\dry\big_trees.dds	track-337_m_textures\dry\big_trees.dds
track-337_o_textures\dry\cars_16.dds	track-337_m_textures\dry\cars_16.dds
track-337_o_textures\dry\cesp_mo.dds	track-337_m_textures\dry\cesp_mo.dds
track-337_o_textures\dry\dirt.dds	track-337_m_textures\dry\dirt.dds
track-337_o_textures\dry\dirt2.dds	track-337_m_textures\dry\dirt2.dds
track-337_o_textures\dry\furgo_mo.dds	track-337_m_textures\dry\furgo_mo.dds
track-337_o_textures\dry\grass_plant_mo.dds	track-337_m_textures\dry\grass_plant_mo.dds
track-337_o_textures\dry\guardrail.dds	track-337_m_textures\dry\guardrail.dds
track-337_o_textures\dry\house4.dds	track-337_m_textures\dry\house4.dds
track-337_o_textures\dry\houses 15c.dds	track-337_m_textures\dry\houses 15c.dds
track-337_o_textures\dry\houses5.dds	track-337_m_textures\dry\houses5.dds
track-337_o_textures\dry\land_mo.dds	track-337_m_textures\damp\land_mo.dds
track-337_o_textures\dry\metal+capp+cist.dds	track-337_m_textures\dry\metal+capp+cist.dds
track-337_o_textures\dry\mountain_house.dds	track-337_m_textures\dry\mountain_house.dds
track-337_o_textures\dry\new\grass_ground.dds	track-337_m_textures\dry\new\grass_ground.dds
track-337_o_textures\dry\new\grass_mix_2.dds	track-337_m_textures\dry\new\grass_mix_2.dds
track-337_o_textures\dry\new\grass_mo_mix.dds	track-337_m_textures\dry\new\grass_mo_mix.dds
track-337_o_textures\dry\new\grass_mo.dds	track-337_m_textures\dry\new\grass_mo.dds
track-337_o_textures\dry\new\roads_mo.dds	track-337_m_textures\dry\new\roads_mo.dds
track-337_o_textures\dry\new\wall_mo2.dds	track-337_m_textures\dry\new\wall_mo2.dds
track-337_o_textures\dry\normal\grass_ground.dds	track-337_m_textures\dry\new\grass_ground.dds
track-337_o_textures\dry\normal\grass_mix_2.dds	track-337_m_textures\dry\new\grass_mix_2.dds
track-337_o_textures\dry\normal\grass_mo_mix.dds	track-337_m_textures\dry\new\grass_mo_mix.dds
track-337_o_textures\dry\normal\grass_mo.dds	track-337_m_textures\dry\new\grass_mo.dds
track-337_o_textures\dry\normal\roads_mo.dds	track-337_m_textures\dry\new\roads_mo.dds
track-337_o_textures\dry\normal\wall_mo2.dds	track-337_m_textures\dry\new\wall_mo2.dds
track-337_o_textures\dry\oggetti_mo_b.dds	track-337_m_textures\dry\oggetti_mo_b.dds
track-337_o_textures\dry\oggetti_mo.dds	track-337_m_textures\dry\oggetti_mo.dds
track-337_o_textures\dry\palme.dds	track-337_m_textures\dry\palme.dds
track-337_o_textures\dry\people_2d_b.dds	track-337_m_textures\damp\people_2d_b.dds
track-337_o_textures\dry\people_2d.dds	track-337_m_textures\damp\people_2d.dds
track-337_o_textures\dry\pini_2.dds	track-337_m_textures\dry\pini_2.dds
track-337_o_textures\dry\pini.dds	track-337_m_textures\dry\pini.dds
track-337_o_textures\dry\pozze.dds	track-337_m_textures\damp\pozze.dds
track-337_o_textures\dry\rally_cars.dds	track-337_m_textures\damp\rally_cars.dds
track-337_o_textures\dry\recinzioni_alpha.dds	track-337_m_textures\dry\recinzioni_alpha.dds
track-337_o_textures\dry\skidmark.dds	track-337_m_textures\damp\skidmark.dds
track-337_o_textures\dry\spect_3d_2.dds	track-337_m_textures\damp\spect_3d_2.dds
track-337_o_textures\dry\spect_3d.dds	track-337_m_textures\damp\spect_3d.dds
track-337_o_textures\dry\start_clock_digits_placeholder.dds	track-337_m_textures\damp\start_clock_digits_placeholder.dds
track-337_o_textures\dry\start_clock_greenlight_on.dds	track-337_m_textures\damp\start_clock_greenlight_on.dds
track-337_o_textures\dry\start_clock_redlight_on.dds	track-337_m_textures\damp\start_clock_redlight_on.dds
track-337_o_textures\dry\start_clock.tga_0.dds	track-337_m_textures\damp\start_clock.tga_0.dds
track-337_o_textures\dry\torre.dds	track-337_m_textures\dry\torre.dds
track-337_o_textures\dry\tunnel.dds	track-337_m_textures\dry\tunnel.dds
track-337_o_textures\dry\veget_2015_b_mo.dds	track-337_m_textures\dry\veget_2015_b_mo.dds
track-337_o_textures\dry\veget_2015_c.dds	track-337_m_textures\dry\veget_2015_c.dds
track-337_o_textures\dry\veget_2015_d.dds	track-337_m_textures\dry\veget_2015_d.dds
track-337_o_textures\dry\veget_2015_mo.dds	track-337_m_textures\dry\veget_2015_mo.dds
track-337_o_textures\dry\wall_2.dds	track-337_m_textures\dry\wall_2.dds
track-337_o_textures\dry\wall_mo.dds	track-337_m_textures\dry\wall_mo.dds
track-337_o_textures\dry\worn\grass_ground.dds	track-337_m_textures\dry\new\grass_ground.dds
track-337_o_textures\dry\worn\grass_mix_2.dds	track-337_m_textures\dry\new\grass_mix_2.dds
track-337_o_textures\dry\worn\grass_mo_mix.dds	track-337_m_textures\dry\new\grass_mo_mix.dds
track-337_o_textures\dry\worn\grass_mo.dds	track-337_m_textures\dry\new\grass_mo.dds
track-337_o_textures\dry\worn\roads_mo.dds	track-337_m_textures\dry\new\roads_mo.dds
track-337_o_textures\dry\worn\wall_mo2.dds	track-337_m_textures\dry\new\wall_mo2.dds
track-337_o_textures\wet\balle fieno.dds	track-337_m_textures\wet\balle fieno.dds
track-337_o_textures\wet\big_trees.dds	track-337_m_textures\wet\big_trees.dds
track-337_o_textures\wet\cars_16.dds	track-337_m_textures\wet\cars_16.dds
track-337_o_textures\wet\cesp_mo.dds	track-337_m_textures\wet\cesp_mo.dds
track-337_o_textures\wet\dirt.dds	track-337_m_textures\wet\dirt.dds
track-337_o_textures\wet\dirt2.dds	track-337_m_textures\wet\dirt2.dds
track-337_o_textures\wet\furgo_mo.dds	track-337_m_textures\wet\furgo_mo.dds
track-337_o_textures\wet\grass_plant_mo.dds	track-337_m_textures\wet\grass_plant_mo.dds
track-337_o_textures\wet\guardrail.dds	track-337_m_textures\wet\guardrail.dds
track-337_o_textures\wet\house4.dds	track-337_m_textures\wet\house4.dds
track-337_o_textures\wet\houses 15c.dds	track-337_m_textures\wet\houses 15c.dds
track-337_o_textures\wet\houses5.dds	track-337_m_textures\wet\houses5.dds
track-337_o_textures\wet\land_mo.dds	track-337_m_textures\damp\land_mo.dds
track-337_o_textures\wet\metal+capp+cist.dds	track-337_m_textures\wet\metal+capp+cist.dds
track-337_o_textures\wet\mountain_house.dds	track-337_m_textures\wet\mountain_house.dds
track-337_o_textures\wet\new\grass_ground.dds	track-337_m_textures\wet\new\grass_ground.dds
track-337_o_textures\wet\new\grass_mix_2.dds	track-337_m_textures\wet\new\grass_mix_2.dds
track-337_o_textures\wet\new\grass_mo_mix.dds	track-337_m_textures\wet\new\grass_mo_mix.dds
track-337_o_textures\wet\new\grass_mo.dds	track-337_m_textures\wet\new\grass_mo.dds
track-337_o_textures\wet\new\roads_mo.dds	track-337_m_textures\wet\new\roads_mo.dds
track-337_o_textures\wet\normal\grass_ground.dds	track-337_m_textures\wet\new\grass_ground.dds
track-337_o_textures\wet\normal\grass_mix_2.dds	track-337_m_textures\wet\new\grass_mix_2.dds
track-337_o_textures\wet\normal\grass_mo_mix.dds	track-337_m_textures\wet\new\grass_mo_mix.dds
track-337_o_textures\wet\normal\grass_mo.dds	track-337_m_textures\wet\new\grass_mo.dds
track-337_o_textures\wet\normal\roads_mo.dds	track-337_m_textures\wet\new\roads_mo.dds
track-337_o_textures\wet\normal\wall_mo2.dds	wet\new\wall_mo2.dds
track-337_o_textures\wet\oggetti_mo_b.dds	track-337_m_textures\wet\oggetti_mo_b.dds
track-337_o_textures\wet\oggetti_mo.dds	track-337_m_textures\wet\oggetti_mo.dds
track-337_o_textures\wet\palme.dds	track-337_m_textures\wet\palme.dds
track-337_o_textures\wet\people_2d_b.dds	track-337_m_textures\wet\people_2d_b.dds
track-337_o_textures\wet\people_2d.dds	track-337_m_textures\wet\people_2d.dds
track-337_o_textures\wet\pini_2.dds	track-337_m_textures\wet\pini_2.dds
track-337_o_textures\wet\pini.dds	track-337_m_textures\wet\pini.dds
track-337_o_textures\wet\rally_cars.dds	track-337_m_textures\damp\rally_cars.dds
track-337_o_textures\wet\recinzioni_alpha.dds	track-337_m_textures\wet\recinzioni_alpha.dds
track-337_o_textures\wet\skidmark.dds	track-337_m_textures\damp\skidmark.dds
track-337_o_textures\wet\spect_3d_2.dds	track-337_m_textures\damp\spect_3d_2.dds
track-337_o_textures\wet\spect_3d.dds	track-337_m_textures\damp\spect_3d.dds
track-337_o_textures\wet\start_clock_digits_placeholder.dds	track-337_m_textures\damp\start_clock_digits_placeholder.dds
track-337_o_textures\wet\start_clock_greenlight_on.dds	track-337_m_textures\damp\start_clock_greenlight_on.dds
track-337_o_textures\wet\start_clock_redlight_on.dds	track-337_m_textures\damp\start_clock_redlight_on.dds
track-337_o_textures\wet\start_clock.tga_0.dds	track-337_m_textures\damp\start_clock.tga_0.dds
track-337_o_textures\wet\torre.dds	track-337_m_textures\wet\torre.dds
track-337_o_textures\wet\tunnel.dds	track-337_m_textures\wet\tunnel.dds
track-337_o_textures\wet\veget_2015_b_mo.dds	track-337_m_textures\wet\veget_2015_b_mo.dds
track-337_o_textures\wet\veget_2015_c.dds	track-337_m_textures\wet\veget_2015_c.dds
track-337_o_textures\wet\veget_2015_d.dds	track-337_m_textures\wet\veget_2015_d.dds
track-337_o_textures\wet\veget_2015_mo.dds	track-337_m_textures\wet\veget_2015_mo.dds
track-337_o_textures\wet\wall_2.dds	track-337_m_textures\wet\wall_2.dds
track-337_o_textures\wet\wall_mo.dds	track-337_m_textures\wet\wall_mo.dds
track-337_o_textures\wet\worn\grass_ground.dds	track-337_m_textures\wet\new\grass_ground.dds
track-337_o_textures\wet\worn\grass_mix_2.dds	track-337_m_textures\wet\new\grass_mix_2.dds
track-337_o_textures\wet\worn\grass_mo_mix.dds	track-337_m_textures\wet\new\grass_mo_mix.dds
track-337_o_textures\wet\worn\grass_mo.dds	track-337_m_textures\wet\new\grass_mo.dds
track-337_o_textures\wet\worn\roads_mo.dds	track-337_m_textures\wet\new\roads_mo.dds
track-337_o_textures\wet\worn\wall_mo2.dds	wet\new\wall_mo2.dds
